nand_isbad_bbt
Prev | Chapter 11. Internal Functions Provided | Next

## Name

nand_isbad_bbt — [NAND Interface] Check if a block is bad

## Synopsis

`int nand_isbad_bbt (` | struct mtd_info * | mtd,
| loff_t | offs,
| int | allowbbt`)`;

## Arguments

`mtd`

  MTD device structure

`offs`

  offset in the device

`allowbbt`

  allow access to bad block table region

Prev | Up | Next
nand_update_bbt | Home | Chapter 12. Credits